Subject: Re: [PATCH v2] fetch: pass --no-write-fetch-head to subprocesses

From: Junio C Hamano <[email-masked]>
Date: Thu, 09 Mar 2023 13:32:24 -0800

Eric Wong <[email-masked]> writes:

> Junio C Hamano <[email-masked]> wrote:
>> Junio C Hamano <[email-masked]> writes:
>> 
>> > I think we should instead enumerate submodule repositories, instead
>> > of enumerating existing .git/FETCH_HEAD files.
>> 
>> Perhaps something along this line?
>
> Sure, can you squash it into mine?  Thanks.

Heh, I left it at "something along this line" because I didn't want
to debug it myself, or think about the longer-term ramifications
when the tests before this part eventually change in the future.

I've squashed it in and merged the result to 'next', together with a
few other topics.

Thanks.